# pbmtopsg3

Updated: 12 March 2017
Table Of Contents

## NAME

pbmtopsg3 - convert PBM images to Postscript with G3 fax compression

## SYNOPSIS

pbmtopsg3 [--title=title] [--dpi=dpi] [filespec]

## DESCRIPTION

This program is part of Netpbm.

pbmtopsg3 converts the PBM images in the input PBM file to pages in a Postscript file encoded with G3 fax compression.

pnmtops is a more general program for converting from the Netpbm formats to Postscript, though it cannot produce the particular subformat that pbmtopsg3 does.

If you don't specify filespec, the input is from Standard Input.

Remember that you can create a multi-image PBM file simply by concatenating single-image PBM files, so if each page is in a different file, you might do:

    cat faxpage* | pbmtopsg3 >fax.ps

## OPTIONS

-title
  The Postscript title value. Default is no title.
-dpi
  The resolution of the Postscript output. Default is 72 dpi.

## SEE ALSO

pnmtops, pstopnm, gs, pstopnm, pbmtolps, pbmtoepsi, pbmtog3, g3topbm, pbm

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO